/*---------------------------------------sharing-----------------------------------*/
.sharing_box{
 width:960px;
 margin:0px auto;
 margin-top:30px;
 margin-bottom:30px;
 background:#fff;
 border-bottom:2px solid #bbb;}
.sharing_content{
 padding:45px 0px 85px 0px;
 text-align:center;
 font-size:12px;
 line-height:24px;
 color:#666;}
.sharing_content h1{
 color:#2fc620;
 font-size:18px;
 font-weight:bold;
 padding:10px 0px 15px 0px;}
.sharing_content p{
 padding-bottom:30px;}
.sharing_content a{
 color:#3696e8;
 padding-left:20px;
 background:url(../../images/sharing_arrow.jpg) no-repeat 0px 3px;}
 
 
/*---------------------------------------------thank_shipping-------------------------*/
.thank_shipping{
 padding:45px 0px 64px 60px;
 font-size:12px;
 color:#666;
 line-height:24px;}
.thank_shipping h1{
 font-size:18px;
 color:#2fc620;
 font-weight:bold;
 padding-left:30px;
 line-height:24px;
 background:url(../../images/shipping_ico.jpg) no-repeat 0px 0px;}
.thank_shipping_box{
 padding:32px 0px 0px 0px; overflow:auto;
 }
.thank_shipping_box .shipping{
 width:508px;
 font-size:14px;
 border-right:1px dotted #ccc;}
.thank_shipping_box .shipping strong{
 color:#ff9000;}
.thank_shipping_box .shipping a{
 color:#3696e8;
 font-size:12px;}
.thank_shipping_box .shipping a:hover{
 color:#FF6600;}
 .botton_box{ padding-top:30px;}
.thank_shipping_box .shipping a.left_button{
 display:inline_block;
 line-height:31px;
 border:1px solid #1c1c1c;
 padding:0 20px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -87px;
 float:left;
}

.thank_shipping_box .shipping a.left_button span{
 height:31px;
 padding-left:20px;
 color:#fff;
 text-align:center;
 background:url(../../images/arrow_left.png) no-repeat left;
 font-weight:bold;
 }

.thank_shipping_box .shipping a.right_button{
 display:inline_block;
 float:left;
 padding:0 20px;
 margin-left:30px;
 line-height:31px;
 border:1px solid #1c1c1c;
 background:url(../../images/bgbg.jpg) repeat-x 0px -87px;
}
.thank_shipping_box .shipping a.right_button span{
 height:31px;
 color:#fff;
 text-align:center;
 font-weight:bold;
 }
 .thank_shipping_box .shipping a:hover{
 background:url(../../images/bgbg.jpg) repeat-x 0px -363px;
 border:1px solid #ff7300;
 
}
 .shipping01{ padding-right:40px; width:285px; line-height:18px;}
 .shipping01 .aside{ text-align:left; padding-top:45px;}
 .shipping01 .aside a.btn{ display:inline; padding-right:15px;}
 .shipping01 .aside a.btn img{ filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
 
 /*-------------------------------------- error ----------------------------------*/
 .error_body{ 
 padding-top:110px; 
 text-align:center;}
 .error_text{ 
 text-align:center; 
 font-size:18px; 
 text-shadow:1px 1px 1px #fff;}
 .error_text em{ 
 color:#ff9000; 
 font-style:normal}
 .error_btn{ 
 margin:0 auto;  
 padding:35px 0 120px 0;}
 .error_body a.left_button{
 line-height:31px;
 height:31px;
 display:inline-block;
 border:1px solid #1c1c1c;
 padding:0 20px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -87px;
}
.error_body a.left_button:hover{background:url(../../images/bgbg.jpg) repeat-x 0px -363px;
 border:1px solid #ff7300;}
.error_body a.left_button span{
 height:31px;
 padding-left:20px;
 color:#fff;
 text-align:center;
 background:url(../../images/arrow_left.png) no-repeat left;
 font-weight:bold;
 }

.error_body .right_botton{ margin-left:15px;}